html * {max-height:999999px}
::-moz-selection {background:#ccc}
::selection {background:#ccc}
select::-ms-expand {display:none}
::-ms-clear {display:none; width:0; height:0}
html {font-family:sans-serif; -ms-text-size-adjust:100%; -webkit-text-size-adjust:100%; font-feature-settings:'liga' 0, 'dlig' 0, 'onum' 0, 'lnum' 0, 'tnum' 0, 'zero' 0, 'frac' 0, 'sups' 0, 'subs' 0, 'smcp' 0, 'c2sc' 0, 'case' 0, 'hlig' 0, 'calt' 0, 'swsh' 0, 'hist' 0, 'kern' 1, 'locl' 0, 'rlig' 0, 'medi' 0, 'init' 0, 'isol' 0, 'fina' 0, 'mark' 0, 'mkmk' 0, 'ss00' 0, 'ss01' 0, 'ss02' 0, 'ss03' 0, 'ss04' 0, 'ss05' 0, 'ss06' 0, 'ss07' 0}
::-webkit-scrollbar {width:2px}
::-webkit-scrollbar-track {box-shadow:inset 0 0 6px rgba(0,0,0,0.3); background:transparent}
::-webkit-scrollbar-thumb {box-shadow:none; background:#000}
img {display:block; width:100%; height:auto}
a {color:#05627c; text-decoration:none}
.img_shield {position:relative}
.img_shield:before {content:''; position:absolute; z-index:3; top:0; left:0; right:0; bottom:0}
.none {display:none !important}
.container {width:100%; margin:0 auto; padding:0 40px; box-sizing:border-box; max-width:1200px}
.container_m {max-width:1024px}
.container_xs {max-width:900px}
.container_xxs {max-width:59.125rem}
.container_wide {max-width:1440px}
html {min-height:100%; position:relative}
body {min-height:650px; color:#05627c; font:18px/1.5 Monseratt, sans-serif; text-align:left; margin:0; background-color:#fff}
html,body,.page_wrap {height:100%}
.page_wrap {display:flex; flex-direction:column; justify-content:space-between; width:100%}
.page_content {flex-grow:1; width:100%}
#page-margins {margin:0 auto; display:block; width:1000px; padding-top:0px}

@media only screen and (max-width:1025px) {body {font-size:16px}

}@media only screen and (max-width:1023px) {
.container {padding:0 16px}
}
/*
 SIZE 
*/

 html {font-size:18px}

@media only screen and (max-width:1920px) {html {}

}@media only screen and (max-width:1025px) {html {font-size:12px}

}@media only screen and (max-width:1023px) {html {font-size:10.7px}

}@media only screen and (max-width:767px) {html {font-size:14px}
}
/*
 btns 
*/

 .btn {display:inline-flex; align-items:center; justify-content:center; text-decoration:none; font-weight:600; white-space:nowrap; padding:0 2rem; height:2.62rem; width:auto; border-radius:0.75rem; border:1px solid #05627b; color:#fff; line-height:1; background:#05627b; letter-spacing:-0.315px; font-size:0.875rem; box-sizing:border-box; text-transform:uppercase; cursor:pointer}
.btn.btn_big {height:4rem}
.btn.btn_round {width:2.62rem; padding:0; border-radius:50%; background-color:transparent; background-position:50% 50%; background-repeat:no-repeat; background-size:50% auto}
.btn.btn_round_big {}
.btn.btn_round:hover {background-color:#DEE0E4; color:#FFFFFF; border-color:#DEE0E4}
.btn_search {background-image:url("data:image/svg+xml,%3Csvg width='18' height='18' viewBox='0 0 18 18' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg clip-path='url(%23clip0_117_531)'%3E%3Cpath d='M17.8358 17.0339L12.3703 11.5349C13.389 10.3148 14.0029 8.74519 14.0029 7.03125C14.0029 3.14803 10.8549 0 6.97168 0C3.08846 0 -0.0595703 3.14803 -0.0595703 7.03125C-0.0595703 10.9145 3.08846 14.0625 6.97168 14.0625C8.73596 14.0625 10.3475 13.4111 11.5822 12.3373L17.0401 17.8296C17.2598 18.0492 17.6162 18.0492 17.8358 17.8296C18.0552 17.6099 18.0552 17.2538 17.8358 17.0339H17.8358ZM6.97168 12.9468C3.70468 12.9468 1.05615 10.2983 1.05615 7.03125C1.05615 3.76425 3.70468 1.11572 6.97168 1.11572C10.2387 1.11572 12.8872 3.76425 12.8872 7.03125C12.8872 10.2983 10.2387 12.9468 6.97168 12.9468Z' fill='white'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='clip0_117_531'%3E%3Crect width='18' height='18' fill='white'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E%0A")}
.btn.btn_green {background:#A1BFA5; color:#FFFFFF; border-color:#A1BFA5}
.btn.btn_black {background:#272C35; color:#FFFFFF; border-color:#272C35}
.btn.btn_black:hover {background:#7F868F; color:#FFFFFF; border-color:#7F868F}
.btn.btn_green:hover {background:#869F86; color:#FFFFFF; border-color:#869F86}
.btn:hover {background-color:#DDE3ED; color:#272C35; border-color:#DDE3ED}
.btn:active:hover:after {}
a.btn {text-decoration:none !important; color:#fff}
a.btn:hover {text-decoration:none !important; color:#23356B}
.btn:hover,.btn:focus {opacity:1}
.btn_alt.btn {border-color:#fff; background:transparent; color:#FFFFFF}
.btn_alt.btn:hover {background:#DEE0E4; color:#272C35; border-color:#DEE0E4}
.btn:disabled {background-color:#AAABAD; color:#55575C; pointer-events:none}
.btn_wide {display:block; max-width:25rem; margin-left:auto; margin-right:auto}
.btn_arr {display:block; width:0.82rem; height:0.82rem; background-image:url("data:image/svg+xml,%3Csvg width='22' height='22' viewBox='0 0 22 22' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M12.126 3.74164C11.8594 3.4877 11.4374 3.49796 11.1835 3.76456C10.9295 4.03116 10.9398 4.45315 11.2064 4.70709L16.7631 9.99997L3.66618 9.99997C3.29799 9.99997 2.99951 10.2984 2.99951 10.6666C2.99951 11.0348 3.29799 11.3333 3.66618 11.3333L16.7634 11.3333L11.2064 16.6265C10.9398 16.8804 10.9295 17.3024 11.1835 17.569C11.4374 17.8356 11.8594 17.8459 12.126 17.5919L18.7206 11.3104C18.8709 11.1673 18.9597 10.9847 18.9872 10.7949C18.9953 10.7534 18.9995 10.7105 18.9995 10.6666C18.9995 10.6225 18.9952 10.5793 18.987 10.5375C18.9594 10.3481 18.8705 10.166 18.7206 10.0232L12.126 3.74164Z' fill='white'/%3E%3C/svg%3E%0A"); background-size:contain; background-repeat:no-repeat; flex-shrink:0; margin-left:0.3rem}
.btn_play {display:block; width:1rem; height:1rem; background-image:url("data:image/svg+xml,%3Csvg width='23' height='23' viewBox='0 0 23 23' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M7.29176 4.42297C6.81283 4.16237 6.22949 4.50906 6.22949 5.05431L6.22949 17.9461C6.22949 18.4913 6.81283 18.838 7.29177 18.5774L19.1383 12.1315C19.6386 11.8593 19.6386 11.1411 19.1383 10.8689L7.29176 4.42297ZM4.79199 5.05431C4.79199 3.41857 6.54199 2.37848 7.97881 3.16028L19.8253 9.60618C21.3262 10.4228 21.3262 12.5776 19.8253 13.3942L7.97882 19.8401C6.542 20.6219 4.79199 19.5818 4.79199 17.9461L4.79199 5.05431Z' fill='white'/%3E%3C/svg%3E%0A"); background-size:contain; background-repeat:no-repeat; flex-shrink:0; margin-right:0.3rem}
.btn_cat {display:inline-flex; align-items:center}
.cat_ico {flex-shrink:0; margin-left:6px; background-image:url("data:image/svg+xml,%3Csvg width='8' height='12' viewBox='0 0 8 12' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M2 1.5L6.30227 6.1394L2 10.5' stroke='%23ffffff' stroke-width='1.5' stroke-linecap='square'/%3E%3C/svg%3E%0A"); background-position:50% 50%; background-repeat:no-repeat; background-size:auto 100%; width:18px; height:12px; transition:0.4s transform; transform:rotate(90deg)}
.btn_cat:hover .cat_ico {background-image:url("data:image/svg+xml,%3Csvg width='8' height='12' viewBox='0 0 8 12' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M2 1.5L6.30227 6.1394L2 10.5' stroke='%2305627c' stroke-width='1.5' stroke-linecap='square'/%3E%3C/svg%3E%0A")}
.bre_item_mob {display:none}

@media screen and (max-width:1023px) {
.btn_cat {display:none}
.bre_item_mob {display:inline}

}@media screen and (max-width:767px) {
.btn_wide_on_mob {width:100%; max-width:400px; margin-left:auto; margin-right:auto}
.btn {font-size:14px; padding:0 16px; height:42px; padding-top:1px; box-sizing:border-box}

}@media screen and (max-width:374px) {
.btn {font-size:12px; padding:0 10px; height:42px}
.btn.btn_big {height:64px}
}
/*
 header 
*/

 #header {background:#bde4ec}
.header_bg {background:linear-gradient(180deg, rgba(255, 255, 255, 0.6) 0%, rgba(0, 0, 0, 0) 90%)}
.header_flex {height:150px; font-size:18px; display:flex; align-items:center; justify-content:space-between}
header .container_wide {position:relative; z-index:3}
.logo {max-width:203px}
#header-left {display:flex; align-items:center}
#header-right {width:50%; text-align:right; display:flex; align-items:center}
.header-right-col-1 {text-align:center; line-height:1}
.header-right-col-1 a {margin:0 20px; font-weight:700}
.header-right-col-2 {text-align:right; padding-top:0px}
.header-right-col-2 span {font-size:32px}
.header-right-col-2 p {margin:0px 0 0 0}
.header_helper {background:url(../img/where.svg); background-position:100% 100%; background-size:100% auto; background-repeat:no-repeat; padding:0px 0 3vw; margin-bottom:48px}
.header_helper #particle-canvas {position:absolute; top:-100px; left:0; right:0; height:350px; background:transparent}
.btn_mob_menu {display:none}

@media screen and (max-width:1025px) {}

@media screen and (max-width:767px) {
.header_helper #particle-canvas {position:absolute; top:-50px; left:0; right:0; height:220px; background:transparent}
.header-right-col-1 {display:none; flex-direction:column; position:absolute; left:0; right:0; top:0; background:#05627c; font-size:18px; padding:36px 36px 0}
body.body__menu_open .header-right-col-1 {display:flex}
.header-right-col-1 a {color:#fff}
.logo {max-width:120px}
.header_flex {height:90px; font-size:14px}
.header-right-col-2 {display:flex; align-items:center}
.btn_mob_menu {display:block; width:38px; height:38px; border-radius:13px; background:#FFF; cursor:pointer; background-image:url("data:image/svg+xml,%3Csvg width='24' height='16' viewBox='0 0 24 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M1 1H23M1 8H23M1 15H23' stroke='%2323356B' stroke-width='1.63636' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A"); background-position:50% 50%; background-size:22px auto; background-repeat:no-repeat; flex-shrink:0; margin-left:16px}
.btn_mob_menu_close {display:block; width:38px; height:38px; background-image:url("data:image/svg+xml,%3Csvg width='18' height='18' viewBox='0 0 18 18' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M1 16.5564L16.5563 1.00005' stroke='%23ffffff' stroke-width='1.63636' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M16.5564 16.5564L1.00005 1.00005' stroke='%23ffffff' stroke-width='1.63636' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A"); background-size:16px auto; background-position:50% 50%; background-size:22px auto; background-repeat:no-repeat; flex-shrink:0; margin-left:16px; position:absolute; right:16px; top:24px}
}
/*
 Строка навигации 
*/

 #breadcrumb {width:100%; display:block; clear:both; color:#056883; margin-bottom:48px}
#breadcrumb a.bre_item {font-size:14px}

@media screen and (max-width:767px) {#breadcrumb {margin-bottom:24px}
}
/*
 Слайдер 
*/

 #particle-canvas {position:absolute; width:100%; top:10%; background:#bde4ec; height:150%}
.main_slider {position:relative; background:#bde4ec}
.slider_main_head {text-align:center; display:block; background:url('../img/where.svg'); background-position:100% 100%; background-size:100% auto; background-repeat:no-repeat; padding:60px 0 100px; margin-bottom:60px; font-weight:600; letter-spacing:-1.6px; text-transform:uppercase}
.slider_main_headinner {margin:0 auto; max-width:700px; font-size:48px; line-height:1.2; position:relative; z-index:4}

.slider_main_headinner_desc {font-size:12px;line-height:1.2; position:relative; z-index:4; font-weight:400; letter-spacing:0; margin-top:12px;}

#myCarousel {border-radius:12px; overflow:hidden}
.carousel h4, .carousel p {}
.carousel p {font-size:18px; color:#808080}
.carousel {background:#ecf9fc}
.carousel-caption p {margin:0 50px}
.carousel-mycontent {position:absolute; right:0px; top:0px; display:flex; align-items:center; justify-content:center; background:#ecf9fc; flex-direction:column; width:300px; bottom:0; text-align:center; padding:20px 20px}
.carousel-mycontent p {font-size:14px; margin-bottom:16px}
.carousel-control.right {right:300px}
.carousel-indicators {bottom:10px}
.carousel-indicators li {border:2px solid #fff; margin:0 4px !important; width:12px; height:12px}
.carousel-indicators .active {background-color:#05627c}

@media only screen and (max-width:1025px) {
.slider_main_headinner {font-size:28px; max-width:370px}
.slider_main_head {padding:40px 0 80px; margin-bottom:40px}

}@media only screen and (max-width:767px) {#myCarousel {display:none}
.main_slider #particle-canvas {background-color:transparent; height:200px; top:-100px}
.slider_main_head {background-position:100% 0%; background-size:100% auto; background-repeat:no-repeat; padding:34vw 0 0px; margin-bottom:40px}
}
/*
 Лента на главной 
*/

 #ribbon {width:100%; padding:20px 20px; margin:0; margin-top:0; position:relative; color:#ffffff; background:#5bc0de; display:inline-block; text-align:center; border-radius:12px 12px 0 0}
#ribbon:before, #ribbon:after {content:""; width:40px; bottom:-20px; position:absolute; display:block; border:20px solid #1eb2df; z-index:1}
#ribbon:before {left:-40px; border-right-width:.75em; border-left-color:transparent}
#ribbon:after {right:-40px; border-left-width:.75em; border-right-color:transparent}
#ribboncontent:before, #ribboncontent:after {content:""; bottom:-.5em; position:absolute; display:block; border-style:solid; border-color:#0675b3 transparent transparent transparent; z-index:-1}
#ribboncontent:before {left:0; border-width:.5em 0 0 .5em}
#ribboncontent:after {right:0; border-width:.5em .5em 0 0}
#ribboncontent h1 {color:#fff; line-height:1.3; font-size:22px; margin:0; display:block; clear:both; text-shadow:none}
.ribbontxt {background:url('../img/company.png'); padding:40px 60px; border-radius:0 0 12px 12px; margin-bottom:60px}
.ribbontxt p {font-size:16px}
.ribbontxt ul {font-size:16px; margin-bottom:24px}
.main_about {background:#fff}

@media screen and (max-width:1100px) {
.header_flex {font-size:14px}
.header-right-col-2 span {font-size:24px}

}@media screen and (max-width:1023px) {
.header_flex {font-size:12px}
.header-right-col-2 span {font-size:18px}
.header-right-col-1 a {margin:0 10px; font-weight:700}

}@media screen and (max-width:767px) {
.header-right-col-1 a {display:block; margin-bottom:24px}
.header-right-col-1 a:hover {color:#fff}
#ribboncontent h1 {color:#fff; line-height:1.3; font-size:16px}
.header-right-col-2 span {font-size:14px}
.ribbontxt p {font-size:16px}
.main_about {overflow:hidden}
.ribbontxt {padding:40px 16px; border-radius:0 0 12px 12px; margin-bottom:20px}
}
/*
 Обычные теги 
*/

 .bold {font-weight:bold}
h1 , h2, h3 , h4 {FONT-WEIGHT:700; color:#05627c; text-transform:uppercase}
h1 {line-height:1.4; font-size:48px; color:#05627c; margin:0px 0 48px 0; display:block; clear:both}
h2 {color:#144b5d; font-size:22px; padding:29px 0; padding-left:0px; margin:0; clear:both}
h1+h2 {padding-top:0}
h3 {color:#05627c; font-size:18px}
h4 {color:#05627c; font-size:32px}
.warning {margin:10px 0 10px 0; padding:5px; border:1px solid #da2d0b; background:#ffbaba}
.confirm {margin:10px 0 10px 0; padding:5px; border:1px solid #779d3a; background:#bcda8e}
.info {margin:10px 0 10px 0; padding:5px; border:1px solid #25a2ea; background:#fefefe}
.clr {clear:both}

@media only screen and (max-width:1025px) {h1 {font-size:36px; margin:0px 0 28px 0}
h2 {font-size:18px; padding:16px 0}
h3 {font-size:16px}
h4 {font-size:18px}

}@media only screen and (max-width:767px) {h1 {font-size:28px; margin:0px 0 24px 0}
h2 {font-size:18px; padding:16px 0}
h3 {font-size:16px}
h4 {font-size:18px}
}
/*
 tovar 
*/

 .tovar_flex {display:flex; gap:16px; flex-wrap:wrap}
.tovar_flex_dop .tovar {width:calc(25% - 12px)}
.tovar {display:flex; flex-direction:column; background:#fff; border-radius:6px; overflow:hidden; cursor:pointer; text-decoration:none; border-width:1px; border-style:solid; border-color:#E1E1E3; border-radius:20px; min-height:306px; box-sizing:border-box; width:calc(33% - 8px); transition:0.4s box-shadow; position:relative; z-index:2; transition-property:box-shadow,border-color}
.tovar:hover {box-shadow:0 12px 24px rgba(0,0,0,.1); border-color:transparent}
.adm:hover {opacity:1; filter:alpha(opacity=100); -moz-opacity:1; cursor:auto}


.tovar60 {display:flex; align-items:center; justify-content: center; overflow:hidden; border-bottom:1px solid #E1E1E3; height: 65%;}

.tovar60 img { width: 100%;
height: 140px;
object-fit: contain;  }
.tovar40 {display:block; overflow:hidden; text-align:center; padding:16px; font-size:16px}
.art {color:#144b5d; font-size:12px; display:block; width:100%; clear:both; margin:0 0 10px 0}
.promo {color:#144b5d; font-size:14px; display:block; width:100%; clear:both; margin:0 0 40px 0}
.promo2 {color:#144b5d; font-size:12px; display:block; width:100%; clear:both; margin:0; margin-top:10px}
.wiht_htis_bue {margin:60px 0 60px}

@media only screen and (max-width:767px) {
.tovar {width:calc(50% - 8px); min-height:206px}
.tovar_flex_dop .tovar {width:calc(50% - 8px)}
.tovar60 {height:auto;}
}
/*
 main_catalog 
*/

 .maincatalog a.catalog-child {display:block; margin:0 0 10px 0; padding-left:20px; background:url(/img/circle.png) no-repeat; background-position:left center}
.main_catalog {}
.main_catalog_cols {columns:3; column-gap:10%; column-rule:3px dotted rgba(19, 84, 125, 0.15); margin-bottom:80px}
.catalog_area {margin-bottom:24px; break-inside:avoid-column}
a.catalog {font-size:20px; line-height:1.4; FONT-WEIGHT:700; display:block; color:#05627c; margin:0 0 16px 0}
.catalog-num {font-size:16px; color:#808185; display:inline-flex; align-items:center; FONT-WEIGHT:400}
.catalog-num_child {font-size:12px; color:#808185; display:inline-flex; align-items:center}
a.catalog-child {display:block; align-items:center; margin-right:16px; margin-bottom:16px; color:rgba(19, 84, 125, 0.65); font-size:16px; line-height:1.4}
.admfolder2 {background:url(../img/folder32.png) no-repeat left bottom; padding-left:22px; line-height:32px; height:24px}
.admfile {background:url(../img/paper32.png) no-repeat left bottom; padding-left:22px; line-height:32px; height:24px}
.dropdown-menu a.catalog {font-size:14px; margin:0 0 12px 0}
.dropdown-menu a.catalog-child {margin-right:16px; margin-bottom:12px; font-size:12px; line-height:1.4}

@media only screen and (max-width:1025px) {a.catalog {font-size:16px}
a.catalog-child {margin-right:12px; margin-bottom:12px; font-size:16px}
.catalog-num {font-size:12px}

}@media only screen and (max-width:767px) {a.catalog {font-size:14px}
a.catalog-child {margin-right:12px; margin-bottom:12px; font-size:14px}
.main_catalog_cols {columns:2; column-gap:24px; column-rule:3px dotted rgba(19, 84, 125, 0.15); margin-bottom:40px}
}a {text-decoration:none; color:#13547d}
a:hover {text-decoration:none; color:#086dad}
a.btn {text-decoration:none}
a img {border:none}
img {margin:0px; padding:0}
#content p+p {margin:10px 0px 0 0px}
#content p+img {margin:29px 0 29px 0}
li {line-height:1.5; margin-left:20px}
ul {list-style-type:none; display:block; padding:0; margin:0}
article ul li {display:block; margin:10px 0 0px 0; padding-left:20px; background:url(/img/circle.png) no-repeat; background-position:left top 5px}
table {width:100%}
th {background-color:#f1f1f1}
table, td, th {border:1px solid #a1a1a1; text-align:center; margin:0; border-collapse:collapse}
.leftimg, .lytebox img {margin:4px 15px 10px 0px; overflow:hidden; border-radius:6px}
.lytebox {margin:0 auto; display:block; margin-bottom:40px}
.lytebox img {width:auto; height:auto; max-width:350px; max-height:300px; margin:0 auto; display:block}
.lytebox2 {}
.lytebox2 img {width:auto; height:auto; max-width:450px; max-height:400px; margin:0 auto; display:block}
.lytebox2 a {float:none}
.media-block {display:flex; align-items:center; margin-bottom:40px}
.media-block-left {margin-right:24px; display:block; width:160px; flex-shrink:0}
.media-block-right {display:block; max-width:420px}
span.width2,span.width {display:block; line-height:1; color:#808080; padding-left:0px; font-size:12px}
.numpage {clear:both; display:block; display:flex; align-items:center; justify-content:center}
.numpage span {display:block; color:#808080; font-size:14px}
.numpage a {padding-left:10px; display:block; width:20px; height:25px; color:#111111}
.foto-block {float:left; width:285px}
.foto-block img {border:3px solid #ffffff; box-shadow:1px 1px #97808a}
.foto-block h3 {margin:5px 0; padding:0}
.empty {clear:both; display:block; height:25px}
#dopmenu {}
#dopmenu a {margin-right:10px}

@media only screen and (max-width:767px) {
.media-block-left {margin-right:16px; display:block; width:100px}
}
/*
 footer 
*/

 .footer_top {margin-top:40px}
#footer {clear:both; display:block; font-size:14px; line-height:1.5}
#footer {background:#05627c; color:#fff}
#footer-logo {max-width:350px; margin-left:0px}
#footer-logo p {display:inline; font-size:14px}
#footer-logo p+ p {display:block}
#footer-search {display:flex; align-items:center; color:#ffffff}
.footer-age {display:flex; align-items:center; color:#ffffff}
#footer-search a {display:block; padding-left:20px; line-height:1; font-size:16px; white-space:nowrap}
#footer-search a.price {display:block; background:url(/img/price.png) no-repeat; padding-left:40px; line-height:40px; height:40px}
#footer-stat {width:200px; text-align:right; margin-right:58px}
#footer a {color:#fff}
#footer-stat p {display:inline}
.footer_flex {display:flex; justify-content:space-between; padding:10px 0 40px}
.columns {-moz-column-count:2; columns:2; column-gap:10%; column-rule:3px dotted rgba(19, 84, 125, 0.15); margin:0 auto; max-width:900px}
.wind {position:fixed; width:900px; top:230px; display:block; z-index:1112; overflow:hidden}
.windinner {width:400px; margin:0 auto; border-radius:5px; background-color:#ffffff; padding:20px}
.windinner a {margin:20px 20px 0 0; text-align:center}
.mceContentBody {background:#ffffff}
#admsidebarcontent {float:right; width:20%}
.urlsmall {margin-left:10px}
.urlsmall-red {color:#d10202; float:right; margin:0 10px}
.urlsmall-red a + .urlsmall-red a {padding:10px}

@media only screen and (max-width:1025px) {#footer-search a {font-size:12px}
#footer {font-size:12px}
#footer-logo p {font-size:12px}

}@media only screen and (max-width:767px) {
.footer_flex {flex-direction:column; padding:20px 0 16px}
#footer-logo {margin-bottom:16px}
#footer-search {margin-bottom:16px}
.footer-age {margin-bottom:0px; order:2}
}